/* CSS Document */

/* Bodystyle */
body {
	scrollbar-face-color: #c9d4e5;
	scrollbar-shadow-color: #c9d4e5;
	scrollbar-highlight-color: #F0F2F2;
	scrollbar-3dlight-color: #2C3779;
	scrollbar-darkshadow-color: #2C3779;
	scrollbar-track-color: #E4E6EA;
	scrollbar-arrow-color: #5E5A50;
	margin-left: 0px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 0px;
	background-color: #ffffff;
	overflow: auto;

}

/* Header */
td.TitlePart { background-color: #B9D6EC; }
td.TitleLeft { background-color:#B9D6EC; }
td.TitleRight { background-color: #FFFFFF; }
td.TitleCorner { background-image: url(/ts/skins/ts2005/corner_title.gif); background-repeat: no-repeat; background-color: #B9D6EC; }

td.HTitle { font-size:12px; font-weight:bold; text-align:center; color:#3B5EA0; background-color:#B9D6EC;}
td.HText { vertical-align:top; font-size:11px; font-weight:normal; text-align:center; color:#3E5EA0; background-color:#B9D6EC;}

/* MainMenu */
table.mainmenu { background-color:#FFFFFF; }
.mainmenu { text-align:center; background-image:url(/view/images/mainmenu/bg.gif); background-color:#FFFFFF; background-repeat: repeat-x; color: #FFFFFF; font-size: 12px; }
.mainmenu a { color: #FFFFFF; font-size: 12px; text-decoration: none; font-weight: bold;}
a.mainmenuRef:link { font-weight:normal; text-decoration:none; text-align:left; color:#ffffff; }
a.mainmenuRef:visited { font-weight:normal; text-decoration:none; text-align:left; color:#ffffff; }
a.mainmenuRef:hover { font-weight:normal; text-decoration:none; text-align:left; color:#ffffff; }

/* Menu */
.menu_title {
	font-family: "Verdana","Geneva","Sans-Serif";
	font-weight:bold;
	text-decoration: none;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #3B5EA0;
	height: 18px;
	padding-left:10px;
}
.NavTitle { height:19px; font-size:10px; font-weight:normal; text-transform: uppercase; color:#ffffff;
	background-color: #3B5EA0; padding-left:20px; padding-right:1px; text-align: left; }

A.menu:link {
	font-family: "Verdana","Geneva","Sans-Serif";
	font-size: 11px;
	color: #3B5EA0;
	text-decoration: none;
	padding-left:20px;
}
A.menu:visited {
	font-family: "Verdana","Geneva","Sans-Serif";
	font-size: 11px;
	color: #3B5EA0;
	text-decoration: none;
	padding-left:20px;
}
A.menu:hover {
	font-family: "Verdana","Geneva","Sans-Serif";
	font-size: 11px;
	color: #3B5EA0;
	text-decoration: underline;
	padding-left:20px;
}


/* Calendar mic */
.CalSmallTable {font-family:"Verdana","Geneva","Sans-Serif";}
tr.CalSmallTitle { background-color:#3B5EA0;color: #FFFFFF; }
tr.CalSmallWeek { background-color:#B2B4BF; text-align:center; }
tr.CalSmall { background-color:#9CC7E7; text-align:center; }

td.CalSmallTitle { font-size:11px; font-weight:normal; text-transform: uppercase; color:#FFFFFF; background-color:#3B5EA0; }
td.CalSmallToday { text-align:center; border:1px solid #3B5EA0; }

a.CalSmallTitle:link { font-size:11px;text-decoration:none;color:#FFFFFF; }
a.CalSmallTitle:visited { font-size:11px; text-decoration:none; color:#FFFFFF; }
a.CalSmallTitle:hover { font-size:11px; text-decoration:underline; color:#FFFFFF; }

a.CalSmallWeek:link { font-size:10px; text-decoration:none; color:#3B5EA0; }
a.CalSmallWeek:visited { font-size:10px; text-decoration:none; color:#3B5EA0; }
a.CalSmallWeek:hover { font-size:10px; text-decoration:underline; color:#FF9900; }

a.CalSmall:link { font-size:11px; text-decoration:none; color:#FFFFFF; }
a.CalSmall:visited { font-size:11px; text-decoration:none; color:#FFFFFF; }
a.CalSmall:hover { font-size:11px; text-decoration:underline; color:#FFFFFF; }

a.CalSmallLight:link { font-size:11px; text-decoration:none; color:#777777; }
a.CalSmallLight:visited { font-size:11px; text-decoration:none; color:#777777; }
a.CalSmallLight:hover { font-size:11px; text-decoration:underline; color:#777777; }

/* WorkArea */
td.content_header { font-family: Arial, Helvetica, sans-serif; font-weight:normal; vertical-align:middle; color:#73AEDA; font-weight: bold; font-size: 18px; }
.content_header { font-family: Arial, Helvetica, sans-serif; font-weight:normal; vertical-align:middle; color:#73AEDA; font-weight: bold; font-size: 18px; }

form {
	padding: 0px;
	margin: 0px;
}

pre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: none;
	text-decoration:none;
	line-height: 15px;
	color: #2f2f2f;
	margin: 10px;
	padding: 0px;
	display: block;
}

legend{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
}

fieldset{
	border: 1px solid #AAA;
}

.gray10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: none;
	color: #979797;
}

.black10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: none;
	color: #000000;
}

.black11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: none;
	color: #000000;
}

a.black11 {
	text-decoration: none;
	color: #000000;
}

a.black11:hover {
	text-decoration: underline;
	color: #000000;
}

.black12 {
	font-family: verdana, sans-serif;
	font-size: 12px;
	font-weight: none;
	color: #000000;
}

.blue10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: none;
	text-decoration: none;
	color: #336699;
}
a.blue10 {
	text-decoration: none;
	color: #336699;
}

a.blue10:hover {
	text-decoration: underline;
	color: #060;
}

.blue11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: none;
	text-decoration: none;
	color: #336699;
}
a.blue11 {
	text-decoration: none;
	color: #336699;
}

a.blue11:hover {
	text-decoration: underline;
	color: #060;
}

.blue15 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: none;
	text-decoration: none;
	color: #336699;
}

a.blue15 {
	text-decoration: none;
	color: #336699;
}

a.blue15:hover {
	text-decoration: underline;
	color: #060;
}

a.red12{
	text-decoration: none;
	color: #ff0000;
}

a.red12:hover {
	text-decoration: underline;
	color: #ff0000;
}

.red10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: none;
	color: #C00;
}

.red11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: none;
	color: #C00;
}

.red12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: none;
	color: #ff0000;
}

.textbox {
	border-bottom:1px solid;
	border-left:1px solid;
	border-right:1px solid;
	border-top:1px solid;
	border-color:#c0c0c0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #2f2f2f;
	background-color: #ffffff;
}

/* small text */
.grey9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #666;
}

A.grey9:link { font-family: Verdana, Arial, helvetica, sans-serif; font-size: 9px; color: #666; line-height: 12px; text-decoration: none }
A.grey9:visited { font-family: Verdana, Arial, helvetica, sans-serif; font-size: 9px; color: #666; line-height: 12px; text-decoration: none }
A.grey9:hover { font-family: Verdana, Arial, helvetica, sans-serif; font-size: 9px; color: #060; line-height: 12px; text-decoration: underline }


.book {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px
	line-height: 12px;
	color: #666;
	}

A.book:link { font-family: Verdana, Arial, helvetica, sans-serif; font-size: 12px; color: #666; line-height: 12px; text-decoration: none }
A.book:visited { font-family: Verdana, Arial, helvetica, sans-serif; font-size: 12px; color: #666; line-height: 12px; text-decoration: none }
A.book:hover { font-family: Verdana, Arial, helvetica, sans-serif; font-size: 12px; color: #060; line-height: 12px; text-decoration: underline }


.fill01 { background-color: #88BBEE; }
.fill02 { background-color: #DDD; }
.fill03 { background-color: #F0F0F0; }
.fill04 { background-color: #FAFAFA; }
.fill05 { background-color: #EEEEFF; }
.fill06 { background-color: #AAA; }
.fill07 { background-color: #fff; }
.fill08 { background-color: #73AEDA; }
.fill09 { background-color: #3B5EA0; }

.data_factura_emisa {background-color: #FF9966;}


.textfill01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: none;
	text-decoration:none;
	color: #2f2f2f;
	background-color: #CCCCFF;
}
.textfill02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: none;
	text-decoration:none;
	color: #2f2f2f;
	background-color: #DDD;
}
.textfill03 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: none;
	text-decoration:none;
	color: #2f2f2f;
	background-color: #F5F5F5;
}
.textfill04 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: none;
	text-decoration:none;
	color: #2f2f2f;
	background-color: #FAFAFA;
}
.form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	background-color: #EEE;
	border: 1px solid #999;
}
.filter_form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	background-color: #FFF;
	border: 1px solid #999;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333;
}
.fine {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #999;
}
.standard {
	border: 1px solid #AAA;
	font-family: verdana, sans-serif;
	font-size: 10px;
	font-weight: none;
	line-height: 12px;
	color: #333;
	background-color: #fafafa;
}

.standardtext {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	font-weight: none;
	line-height: 12px;
	color: #333;
}
a.standardtext:link, a.standardtext:active, a.standardtext:visited  {
	font-family: verdana, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #333;
	text-decoration: underline;
}
a.standardtext:hover {
	color: #060;
}


.line {
	border-top: 1px solid #CCC;
}





.row {
	border-top:1px solid #FCA204;
	border-bottom:1px solid #FCA204;
	border-left:1px solid #FCA204;
	border-right: 1px solid #FCA204;
	font-family: verdana, sans-serif;
	font-size: 10px;
	line-height: 11px;
	color: #333;
}

.tab_active {
	border-top:1px solid #AAA;
	border-left:1px solid #AAA;
	border-right:1px solid #AAA;
	border-bottom:0px solid #AAA;
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #000;
}
.tab_inactive {
	border-top:1px solid #AAA;
	border-left:1px solid #AAA;
	border-right:1px solid #AAA;
	border-bottom:1px solid #AAA;
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #000;
	background-color:#DCEEFF;
}
.tab_bottom_line {
	border-top:0px solid #AAA;
	border-left:0px solid #AAA;
	border-right:0px solid #AAA;
	border-bottom:1px solid #AAA;
    background-color:#fff;
}
.pr_bar {
	border-top:1px solid #AAA;
	border-left:1px solid #AAA;
	border-right:1px solid #AAA;
	border-bottom:1px solid #AAA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	background-color:#fff;
	height: 16px;
	/* #99FF66; nuanta de verde pt progress bar */
}

/* style defined for table because the sorting table already has a class tha MUST be in the table */
#open_projects_table{
	border-top:0px solid #AAA;
	border-left:1px solid #AAA;
	border-right:1px solid #AAA;
	border-bottom:1px solid #AAA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #333;
}

#closed_projects_table{
	border-top:0px solid #AAA;
	border-left:1px solid #AAA;
	border-right:1px solid #AAA;
	border-bottom:1px solid #AAA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #333;
}

#ftp_users_list {
	border-top:0px solid #AAA;
	border-left:1px solid #AAA;
	border-right:1px solid #AAA;
	border-bottom:1px solid #AAA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #333;
}
.box1_stanga {
	background	:url(/view/images/box1/stanga.gif) repeat-y;
}
.box1_dreapta {
	background	:url(/view/images/box1/dreapta.gif) right repeat-y;
}
.box1_jos {
	background	:url(/view/images/box1/jos.gif) top repeat;
}
.box1_sus {
	background	:url(/view/images/box1/sus.gif) repeat-x;
}
.box1_mijloc	{
	background	: #f8f8f8;
	padding		: 4px 0px 1px;
	text-align	: left;
}
.box1_titlu{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #666666;
	padding: 0px;
}
.box1_content	{
	font-family: verdana, sans-serif;
	font-size: 10px;
	line-height: 12px;
	padding-left: 10px;
	padding-right: 8px;
	color: #333;
}
.report {
	font-family: verdana, sans-serif;
	font-size: 10px;
	line-height: 11px;
	color: #333;
}

.report1 {
	border-bottom:1px solid #DDD;
}
.schedule	{
	font-family: verdana, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #333;
}
.head_time {
	font-size: 11px;
	font-weight: 900;
}
.head_time1 {
	font-family: Arial Narrow;
	font-size: 10px;
	font-weight: 100;
}
.hour {
	font-family: Arial Narrow;
	font-size: 10px;
	font-weight: 100;
	color: #666666;
}



#dhtmlgoodies_tooltip{
	background-color:#EEE;
	border:1px solid #000;
	position:absolute;
	display:none;
	z-index:20000;
	padding:2px;
	font-size:0.9em;
	-moz-border-radius:6px;	/* Rounded edges in Firefox */
	font-family: Arial, Helvetica, sans-serif;

}
#dhtmlgoodies_tooltipShadow{
	position:absolute;
	background-color:#555;
	display:none;
	z-index:10000;
	opacity:0.7;
	filter:alpha(opacity=70);
	-khtml-opacity: 0.7;
	-moz-opacity: 0.7;
	-moz-border-radius:6px;	/* Rounded edges in Firefox */
}
div.auto_complete {
	width: 350px;
	position:absolute;
    background-color:white;
	border:1px solid #888;
	margin:0px;
	padding:0px;
	}

div.auto_complete ul {
	border:1px solid #888;
	margin:0;
	padding:0;
	width:100%;
	list-style-type:none;
	}
div.auto_complete ul li {
	display: block;
	margin:0;
	padding:3px;
	}
div.auto_complete ul li.selected {
	background-color: #ffb;
	}
div.auto_complete ul strong.highlight {
	color: #800;
	margin:0;
	padding:0;
	}

/* Style Taburi - Fisa client */

.extabs
{
	/*	border-top: 1px solid #505050; */
	border-top: 1px solid #505050;
	background-color: #787878;
	height: 24px;
}
.extabs a
{
	list-style-type: none;
	float: left;
	overflow: hidden;
	display: block;
	width: auto;
	height: 14px;
	text-align: center;
	background-color: #787878;
	border-right: 1px solid;
	border-color: #606060;
	padding: 5px 10px;
	color: #fff;
	cursor: pointer;
	font-weight: 700;
}

.extabs a:hover
{
	background-color: #6E6E6E;
	color: #fff;
}

.extabs a.selected, .extabs a:hover.selected
{
	color: #000;
	background-color: #CFE0F1;
	border-top: 1px solid #969696;
}

/* Altele */

.extabs2
{
	/*	border-top: 1px solid #505050; */
	border-top: 1px solid #505050;
	background-color: #787878;
	height: 24px;
}
.extabs2 a
{
	list-style-type: none;
	float: left;
	overflow: hidden;
	display: block;
	width: auto;
	height: 14px;
	text-align: center;
	background-color: #787878;
	border-right: 1px solid;
	border-color: #606060;
	padding: 5px 10px;
	color: #fff;
	cursor: pointer;
	font-weight: 700;
}

.extabs2 a:hover
{
	background-color: #6E6E6E;
	color: #fff;
}

.extabs2 a.selected, .extabs2 a:hover.selected
{
	color: #000;
	background-color: #FFF;
	border-top: 1px solid #969696;
	font-size: 14px;
	text-decoration: none;
}

/* Style Taburi - Sfarsit */

.cell_h, .furnizor
{
	border-top: 1px solid #999999;
	border-right: 1px solid #C7C7C7;
	border-bottom: 1px solid #C7C7C7;
}


.tab {
	border-top:0px solid #AAA;
	border-left:1px solid #AAA;
	border-right:1px solid #AAA;
	border-bottom:1px solid #AAA;
	font-family: verdana, sans-serif;
	font-size: 10px;
	line-height: 11px;
	color: #333;
}


.view_od .cell_h
{
	width: 14%;
}


.view_od .data_emisa
{
	width: 12%;
}

.cell_h_margine
{
	border-top: 1px solid #999999;
	border-bottom: 1px solid #C7C7C7;
}
.cell_b
{
	border-right: 1px solid #C7C7C7;
	border-bottom: 1px solid #C7C7C7;
}

.cell_b_margine
{
	border-bottom: 1px solid #C7C7C7;
}

.bggreen { background-color: #ECFFEA;}
.fill03bggreen { background-color: #D0FFCB; }

.bgred { background-color: #FFE9E9;}
.fill03bgred { background-color: #FFD1D1; }

.bgyellow { background-color: #FDFFCB;}
.fill03bgyellow { background-color: #FCFFA1; }

.tab_gray_active {
	border-top:1px solid #DDD;
	border-left:1px solid #DDD;
	border-right:1px solid #DDD;
	border-bottom:0px solid #DDD;
	background-color:#DDD;
}
.tab_gray_inactive {
	border-top:1px solid #DDD;
	border-left:1px solid #DDD;
	border-right:1px solid #DDD;
	border-bottom:1px solid #DDD;
	background-color:#FAFAFA;
}
.tab_gray_bottom_line {
	border-top:0px solid #DDD;
	border-left:0px solid #DDD;
	border-right:0px solid #DDD;
	border-bottom:1px solid #DDD;
    background-color:#FAFAFA;
}
.div_left{
	float:left;
	text-align: left;
	padding-left: 10px;
}

.div_right{
	float:right;
	text-align: right;
	padding-right: 10px;
}

.alert{
	 background-color:#C95C5C;
	 color:#FFFFFF;
}

.data_ultima_fact
{
	background-color: #FFCCCC;
}
.wkend
{
	background-color: #C0C0C0;
}
.wkend_fact
{
	background-color: #AB3F33;
	color: #FFFFFF;
}

.wkend_fact a
{
	color: #FFFFFF;
}

.select_node
{
	font-size: 13px;
	font-weight: 900;	
	color:#000;
}

/*modulu cautare administrativ abonamente*/

.search
{
	width: 50%;
	margin: 5px;
}

.search tr
{
	height: 25px;
}

.search .label_title, .search .label
{
	padding-left:5px;	
}


.search .label
{
	width: 20%;
	font-weight: 900;
}

.search .label_title
{
	font-size: 14px;
	text-decoration: underline;
	font-weight: 900;
	color: #3B5EA0;
}

.search #submit
{
	border: 1px solid #CCC;
	cursor: pointer;
}

/*autocomplete*/
div.autocomplete {
  position:absolute;
  width:250px;
  background-color:white;
  border:1px solid #888;
  margin:0;
  padding:0;
}

div.autocomplete ul {
  list-style-type:none;
  margin:0;
  padding:0;
}
div.autocomplete ul li.selected { background-color: #ffb;}
div.autocomplete ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:2px;
  height:32px;
  cursor:pointer;
}


.campuri_obligatorii
{
	color: #FF0000;
	padding-left: 35px;
	height: 25px;
}

/*sf */